<?xml version="1.0" encoding="utf-8" ?>

<enumerator name="FscSyncEvent" baseType="uint" isFlag="false" xmlns="EnumSchema">
	<consts>
		<const>
			<name>FSC_SYNC_EVENT_MASTER_START</name>
			<value>1</value>
			<desc-ru>FSC_SYNC_EVENT_MASTER_START</desc-ru>
			<desc-en>FSC_SYNC_EVENT_MASTER_START</desc-en>
		</const>
		<const>
			<name>FSC_SYNC_EVENT_SLAVE_START</name>
			<value>2</value>
			<desc-ru>FSC_SYNC_EVENT_SLAVE_START</desc-ru>
			<desc-en>FSC_SYNC_EVENT_SLAVE_START</desc-en>
		</const>
		<const>
			<name>FSC_SYNC_EVENT_MASTER_END</name>
			<value>3</value>
			<desc-ru>FSC_SYNC_EVENT_MASTER_END</desc-ru>
			<desc-en>FSC_SYNC_EVENT_MASTER_END</desc-en>
		</const>
		<const>
			<name>FSC_SYNC_EVENT_SLAVE_END</name>
			<value>4</value>
			<desc-ru>FSC_SYNC_EVENT_SLAVE_END</desc-ru>
			<desc-en>FSC_SYNC_EVENT_SLAVE_END</desc-en>
		</const>
		<const>
			<name>FSC_SYNC_EVENT_SET_NON_SAFETY_CRC</name>
			<value>10</value>
			<desc-ru>FSC_SYNC_EVENT_SET_NON_SAFETY_CRC</desc-ru>
			<desc-en>FSC_SYNC_EVENT_SET_NON_SAFETY_CRC</desc-en>
		</const>
	</consts>
</enumerator>